Determines if an array contains a particular value.

```lua
table.contains(arr, value)
```

### Parameters ###

`arr` is a table containing indexed elements. *value* is the value for which to search.


### Return Value ###

True if the array contains the value, false otherwise.


### Availability ###

Premake 4.4 or later.
